.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h7{height:1143.602151px;}
.h8{height:1151.311828px;}
.h4{height:1160.306452px;}
.h5{height:1169.301075px;}
.h6{height:1177.010753px;}
.h3{height:1178.295699px;}
.h15{height:1238.688172px;}
.h0{height:1248.967742px;}
.h10{height:1257.962366px;}
.hf{height:1266.956989px;}
.h12{height:1268.241935px;}
.h14{height:1274.666667px;}
.hc{height:1275.951613px;}
.h9{height:1277.236559px;}
.h11{height:1279.806452px;}
.he{height:1283.661290px;}
.h2{height:1284.946237px;}
.ha{height:1286.231183px;}
.hd{height:1287.516129px;}
.h13{height:1290.086022px;}
.hb{height:1295.225806px;}
.h1{height:1297.795699px;}
.w4{width:841.639785px;}
.w3{width:850.634409px;}
.w5{width:860.913978px;}
.wc{width:889.182796px;}
.w12{width:890.467742px;}
.we{width:898.177419px;}
.wa{width:907.172043px;}
.w13{width:908.456989px;}
.w10{width:912.311828px;}
.wd{width:916.166667px;}
.w6{width:917.451613px;}
.wb{width:920.021505px;}
.w9{width:926.446237px;}
.w7{width:927.731183px;}
.wf{width:935.440860px;}
.w8{width:938.010753px;}
.w0{width:945.720430px;}
.w11{width:948.290323px;}
.w1{width:952.145161px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h7{height:1186.666667pt;}
.h8{height:1194.666667pt;}
.h4{height:1204.000000pt;}
.h5{height:1213.333333pt;}
.h6{height:1221.333333pt;}
.h3{height:1222.666667pt;}
.h15{height:1285.333333pt;}
.h0{height:1296.000000pt;}
.h10{height:1305.333333pt;}
.hf{height:1314.666667pt;}
.h12{height:1316.000000pt;}
.h14{height:1322.666667pt;}
.hc{height:1324.000000pt;}
.h9{height:1325.333333pt;}
.h11{height:1328.000000pt;}
.he{height:1332.000000pt;}
.h2{height:1333.333333pt;}
.ha{height:1334.666667pt;}
.hd{height:1336.000000pt;}
.h13{height:1338.666667pt;}
.hb{height:1344.000000pt;}
.h1{height:1346.666667pt;}
.w4{width:873.333333pt;}
.w3{width:882.666667pt;}
.w5{width:893.333333pt;}
.wc{width:922.666667pt;}
.w12{width:924.000000pt;}
.we{width:932.000000pt;}
.wa{width:941.333333pt;}
.w13{width:942.666667pt;}
.w10{width:946.666667pt;}
.wd{width:950.666667pt;}
.w6{width:952.000000pt;}
.wb{width:954.666667pt;}
.w9{width:961.333333pt;}
.w7{width:962.666667pt;}
.wf{width:970.666667pt;}
.w8{width:973.333333pt;}
.w0{width:981.333333pt;}
.w11{width:984.000000pt;}
.w1{width:988.000000pt;}
.w2{width:992.000000pt;}
.x0{left:0.000000pt;}
}
